.people {
  @include flex-center;
  justify-content: center;
  background: url("../img/testmonials-bg.png") no-repeat center;
  background-size: cover;
  padding: 6.1rem 9rem;


  &__box {
	@include flex-center;
	@include column;
	max-width: 1200px;
  }

  &__item {
	width: 30%;
	@include flex-center($jc: space-between);
	@include column;
	margin-bottom: 10.8rem;
  }

  &__img {
	padding-bottom: 3.3rem;
  }

  &__h2 {
	font-size: 4.2rem;
	font-weight: 700;
	color: #ffffff;
	margin-bottom: 9.2rem;
  }

  &__cards {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin-bottom: calc(11.8rem - 10.8rem);
  }

  &__about {
	font-size: 1.6rem;
	font-weight: 700;
	font-family: Lato, sans-serif;
	font-style: italic;
	text-align: center;
	line-height: 24px;
	max-width: 32.4rem;
	color: #ffffff;
  }

  &__bottom {
	color: #a291a5;
	font-family: Lato, sans-serif;
	font-size: 1.4rem;
	line-height: 2.1rem;
	text-align: center;
	margin-bottom: 2.2rem;
  }

  &__line {
	width: 78rem;
	border-bottom: 2px solid #a291a5;
	//margin-bottom: 10rem;
  }
}

@media screen and (min-width: 320px) and (max-width: 480px) {
  .people {
	padding: 6.1rem 1rem;

	&__about {
	  align-self: center;
	}

	&__h2 {
	  text-align: center;
	  line-height: 4.8rem;
	}

	&__box {
	  width: 100%;
	}

	&__item {
	  width: 100%;

	}

	&__bottom {
	  //width: 100%;
	}

	&__line {
	  width: 28rem;
	}
  }
}

@media screen and (min-width: 481px) and (max-width: 992px) {
  .people {
	padding: 6.1rem 1rem;

	&__about{
	//max-width: 20rem;
	  flex-basis: 20rem;
	}

	&__h2 {
	  text-align: center;
	  line-height: 4.8rem;
	}

	&__box {
	  width: 100%;
	}

	&__item {

	  justify-content: space-between;
	  width: 48%;
	}

	&__img {
	  justify-self: stretch;

	}

	&__bottom {
	  //width: 100%;
	}

	&__line {
	  width: 38rem;
	}
  }
}
